.view:not(.view-sponsors-by-conference) {
  .view-empty {
    text-align: center;
    padding: 6rem 0;
    font-size: $font-medium;
  }

  .view-content,
  .view-content>.views-infinite-scroll-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    @include max-width();

    .clearfix:after {
      display: none;
    }

    >h2, >h3, >h4 {
      width: 100%;
    }

    >.views-row {
      width: 100%;
      margin-bottom: 7vw;

      &:last-of-type {
        margin-bottom: 0;
      }

      >.views-field {
        width: 100%;

        @include breakpoint($size-medium) {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: stretch;
          align-content: stretch;
        }

        >.field-content {
          display: block;
          width: 100%;

          @include breakpoint($size-medium) {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: stretch;
            align-content: stretch;
          }
        }
      }

      @include breakpoint($size-medium) {
        width: 50%;
        margin-bottom: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: stretch;
        align-content: stretch;

        .commerce-product-view-mode-teaser {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          align-items: stretch;
          align-content: stretch;
          >* {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: stretch;
            align-content: stretch;
          }
        }
      }

      @include breakpoint($size-normal) {
        width: 33.3332%;
      }

      @include breakpoint($size-large) {
        width: 25%;
      }

      .field--name-field-hero-image {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        height: 100%;

        img {
          width: 100%;
          object-fit: cover;
          height: 100%;
        }
      }
    }
  }

  ul.pager {
    padding: 0;
    margin: 2rem 0 6rem;
    list-style-type: none;
    text-align: center;
  }

  .view-filters>.views-exposed-form {
    select {
      max-width: 100%;
    }

    >.form--inline {
      .form-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        border-radius: 0;
        border-width: 0;
        border-color: none;

        legend {
          display: block;
          float: right;
          margin: auto 0;
        }

        .fieldset-wrapper {
          padding: 0;
        }

        .form-radios {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;

          .form-radios {
            .form-type-radio {
              display: flex;
              flex-wrap: wrap;
              flex-direction: row;
              justify-content: flex-start;
              align-items: stretch;
              align-content: stretch;

              input[type="radio"] {
                display: none;

                &+label {
                  margin: 0;
                  font-weight: 600;
                  font-size: $font-small;
                  border-radius: 1.2em;
                  padding: 0.7em 1.1em;
                  line-height: 100%;
                  cursor: pointer;
                  transition: none;

                  &:before,
                  &:after {
                    display: none;
                  }
                }

                &:checked {
                  &+label {
                    background: $color-black;
                    color: $color-white;
                    cursor: default;
                  }
                }
              }

              &>.form-item {
                &:last-of-type {
                  input[type="radio"] {
                    &+label {
                      border-right: 0;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  .group-link {
    color: $color-black;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: stretch;
    align-items: stretch;
    align-content: stretch;
    transition: all ease-in-out .1s;

    &:hover, &:focus {
      text-decoration: none;
    }
  }

  >.attachment {
    .view-content {
      >.views-row {
        width: 100%;
        margin: 0;
        border: 0;
        @include breakpoint($size-medium) {
          width: 100%;
        }
        @include breakpoint($size-normal) {
          width: 100%;
        }
        @include breakpoint($size-large) {
          width: 100%;
        }
        >* {
          width: 100%;
          max-width: 100%;
        }

        .group-link {
          @include breakpoint($size-medium) {
            flex-direction: row;
            justify-content: flex-start;
          }
        }
      }
    }
  }
}

.views-element-container,
.views-element-container.contextual-region {
  &>h2 {
    @include title(h2);
    @include max-width();
    @include breakpoint($size-medium) {
      @include max-width(null);
      text-align: center;
    }
  }
}

.view-footer {
  text-align: center;
  a {
    @include button();
  }
  @include breakpoint($size-small) {
    margin-top: 2rem;
  }
}

.more-link {
  text-align: center;
  margin: 2rem auto;

  a {
    @include button();
    display: block;
    @include breakpoint($size-medium) {
      display: inline-block;
    }
  }
}


nav.pager {
  ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 2rem auto;
    padding: 0;
  }

  li {
    padding: 0;
    margin: .15rem;
    display: block;

    &.pager__item {
      &.is-active {
        a {
          background-color: $color-black;
          color: $color-white;
        }
      }

      &.pager__item--ellipsis {
        margin: .15rem .5rem;
      }

      &.pager__item--next,
      &.pager__item--previous,
      &.pager__item--first,
      &.pager__item--last {
        width: calc(50% - .3rem);

        @include breakpoint($size-medium) {
          width: auto;
        }
      }
    }
  }

  a {
    text-decoration: none;
    color: $color-grey-dark;
    display: block;
    min-width: 2.4rem;
    height: 2.4rem;
    line-height: 2.4rem;
    padding: 0 1rem;
    font-size: $font-xsmall;
    font-weight: 600;
    background-color: $color-grey-xxlight;
    text-decoration: none;
    text-align: center;
    border-radius: 1.2rem;

    &:hover {
      background-color: $color-grey-xdark;
      color: $color-white;
    }
  }
}
